//@flow
"use strict";

export let compositionSelected = {
    "4eLeg": 0,
    "6dAlt": 0,
    "6dAltNAc": 0,
    "6dGul": 0,
    "6dTal": 0,
    "6dTalNAc": 0,
    "Abe": 0,
    "Aci": 0,
    "All": 0,
    "AllA": 0,
    "AllN": 0,
    "AllNAc": 0,
    "Alt": 0,
    "AltA": 0,
    "AltN": 0,
    "AltNAc": 0,
    "Api": 0,
    "Ara": 0,
    "Bac": 0,
    "Col": 0,
    "DDmanHep": 0,
    "Dha": 0,
    "Dig": 0,
    "Fru": 0,
    "Fuc": 0,
    "FucNAc": 0,
    "Gal": 0,
    "GalA": 0,
    "GalN": 0,
    "GalNAc": 0,
    "Glc": 0,
    "GlcA": 0,
    "GlcN": 0,
    "GlcNAc": 0,
    "Gul": 0,
    "GulA": 0,
    "GulN": 0,
    "GulNAc": 0,
    "Ido": 0,
    "IdoA": 0,
    "IdoN": 0,
    "IdoNAc": 0,
    "Kdn": 0,
    "Kdo": 0,
    "Leg": 0,
    "LDmanHep": 0,
    "Lyx": 0,
    "Man": 0,
    "ManA": 0,
    "ManN": 0,
    "ManNAc": 0,
    "Mur": 0,
    "MurNAc": 0,
    "MurNGc": 0,
    "Neu": 0,
    "Neu5Ac": 0,
    "Neu5Gc": 0,
    "Oli": 0,
    "Par": 0,
    "Pse": 0,
    "Psi": 0,
    "Qui": 0,
    "QuiNAc": 0,
    "Rha": 0,
    "RhaNAc": 0,
    "Rib": 0,
    "Sia": 0,
    "Sor": 0,
    "Tag": 0,
    "Tal": 0,
    "TalA": 0,
    "TalN": 0,
    "TalNAc": 0,
    "Tyv": 0,
    "Xyl": 0,
    "Hexose": 0,
    "HexNAc": 0,
    "Hexosamine": 0,
    "Hexuronate": 0,
    "Deoxyhexose": 0,
    "DeoxyhexNAc": 0,
    "Di-deoxyhexose": 0,
    "Pentose": 0,
    "Deoxynonulosonate": 0,
    "Di-deoxynonulosonate": 0,
    "Unknown": 0,
    "Assigned": 0,
    "Undefined": 0
};